<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Client extends Model
{

    protected $table = "client";

    public function notes()
    {
        return $this->hasMany(Note::class, 'client_id', 'id');
    }
}
